### Method

# Gimp Unit get_symbol

#### Declaration [src]

    const gchar*
    gimp_unit_get_symbol (
      GimpUnit* unit
    )

#### Description [src]

This is e.g. “”” for UNIT_INCH.

NOTE: This string must not be changed or freed.

Gets property | `Gimp.Unit:symbol`

#### Return value

Type: `const gchar*`

The unit’s symbol.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.